.button-row {
  margin-bottom: 1rem;
}
.product-image{
  padding: 0 4rem;
  display: flex;
  transition: all 300ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  &:hover{
    transform: scale(1.10)
  }
  img{
    max-width: 600px;
    margin: auto;
    width: 100%;
  }
}
.product-card {
  max-width: 768px;
  padding: 2rem;
}

.product-price{
  font-size: 1.1rem;
  font-weight: 500;
}
